Subject: Re: [PATCH net-next 0/5] net/sched: Retire some tc qdiscs and classifiers

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Feb 2023 13:41:01 -0800

On Tue, 14 Feb 2023 13:40:13 -0800 Jakub Kicinski wrote:
> > I think we have to let the UAPI there to rot in order not to break
> > compilation of apps that use those (no relation to iproute2).  
> 
> Yeah, I was hoping there's no other users but this is the first match
> on GitHub:
> 
> https://github.com/t2mune/nield/blob/0c0848d1d1e6c006185465ee96aeb5a13a1589e6/src/tcmsg_qdisc_dsmark.c
> 
> :(

I mean that in the context of deleting the uAPI, not the support, 
to be clear.